First time here? Check out the FAQ!
x

Compatibility information between IXOS e-CONServer 5.5 and Microcode.

0 votes
asked by about IXOS-eCONserver
edited by

Do you know if IXOS e-CONServer 5.5 and Microcode 4.2.2-4554-1-0 of CENTERA are compatible?

1 Answer

0 votes
answered by (193k points)

Unfortunately, there is no information regarding the compatibility between IXOS e-CONServer 5.5 and Microcode 4.2.2-4554-1-0 and I recommend you contact IXOS for clarifications. You can get in touch with them using +41.(0)32.34487.00, +81.(0)3.5232.2311 phone numbers or info@ixos.com email address.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...